View Issue Details

IDProjectCategoryView StatusLast Update
0005626GNUnetdocumentationpublic2019-03-08 15:34
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.1Fixed in Version0.11.1 
Summary0005626: docs state wrong hostaddress
Descriptionvindicator on freenode/#gnunet report that the manual(?) states wrong information wrt hostlist servers.

conclusion according to irc:
- v9 hostlist address is deprecated
- v10/v11 is the working address
TagsNo tags attached.

Activities

ng0

2019-03-04 00:11

developer   ~0014136

I believe this is partially fixed now, but: Is there a v11.gnunet.org/hostlist and if so, shouldn't a 0.11.x release default to this? our current hostlist defaults still include v10.

Christian Grothoff

2019-03-08 15:32

manager   ~0014169

Yes, v11 exists, and we should update the hostlist default.

Christian Grothoff

2019-03-08 15:34

manager   ~0014170

d7b9a2b55..eced0089b fixes this.

Issue History

Date Modified Username Field Change
2019-03-03 21:35 ng0 New Issue
2019-03-03 21:45 ng0 Product Version => SVN HEAD
2019-03-03 21:45 ng0 Target Version => 0.11.1
2019-03-04 00:11 ng0 Note Added: 0014136
2019-03-04 00:11 ng0 Assigned To => Christian Grothoff
2019-03-04 00:11 ng0 Status new => assigned
2019-03-08 15:32 Christian Grothoff Note Added: 0014169
2019-03-08 15:34 Christian Grothoff Note Added: 0014170
2019-03-08 15:34 Christian Grothoff Status assigned => resolved
2019-03-08 15:34 Christian Grothoff Resolution open => fixed
2019-03-08 15:34 Christian Grothoff Fixed in Version => 0.11.1